Bug 511571 - FTBFS kdelibs3-3.5.10-11.fc11
FTBFS kdelibs3-3.5.10-11.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdelibs3 (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:24 EDT by FTBFS
Modified: 2009-07-28 14:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-18 20:45:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (793.12 KB, text/plain)
2009-07-14 23:25 EDT, FTBFS
no flags Details
build.log (8.49 KB, text/plain)
2009-07-14 23:25 EDT, FTBFS
no flags Details
mock.log (964 bytes, text/plain)
2009-07-14 23:25 EDT, FTBFS
no flags Details
root.log (1.15 MB, text/plain)
2009-07-14 23:25 EDT, FTBFS
no flags Details
build.log (8.57 KB, text/plain)
2009-07-14 23:25 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2009-07-14 23:25 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:24:53 EDT
kdelibs3-3.5.10-11.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:24:56 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:25:00 EDT
Created attachment 352528 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:25:02 EDT
Created attachment 352529 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:25:03 EDT
Created attachment 352530 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:25:06 EDT
Created attachment 352531 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:25:08 EDT
Created attachment 352532 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:25:09 EDT
Created attachment 352533 [details]
mock.log

mock.log for x86_64
Comment 8 Rex Dieter 2009-07-18 20:45:12 EDT
automake-1.11 fallout, fixed.
Comment 9 Fedora Update System 2009-07-26 04:35:19 EDT
kdelibs3-3.5.10-13.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kdelibs3-3.5.10-13.fc11
Comment 10 Fedora Update System 2009-07-26 04:45:37 EDT
kdelibs3-3.5.10-13.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kdelibs3-3.5.10-13.fc10
Comment 11 Fedora Update System 2009-07-28 14:27:32 EDT
kdelibs3-3.5.10-13.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2009-07-28 14:28:23 EDT
kdelibs3-3.5.10-13.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.